+ Start a Discussion
Michael RuckerMichael Rucker 

Project - Build Reusable Lightning Components

I've tried to install the App for the Project
https://trailhead.salesforce.com/projects/build-reusable-lightning-components/steps/prepare-to-be-object-agnostic
 
I've created a new Dev Org and a Playground to install this app.
I keep getting this message on either one:
 
This app can't be installed.
There are problems that prevent this package from being installed.
 
Mismatching Versions
The AppExchange Application or component you have selected is not yet available on your instance of salesforce.com. Please check back in a few days to retry the installation. Press the back button of your browser now and bookmark the AppExchange Directory page so that you can find it later.
 
One would think a new Dev Org or Playground would work properly. 
 
Any thoughts?

ZBS
Can't Install App
Seema Rani 9Seema Rani 9
Hello,

I am receiving same error while installing app exchange app. Can anyone suggest? 


https://trailhead.salesforce.com/projects/build-reusable-lightning-components/steps/prepare-to-be-object-agnostic



Thanks & Regards,
Seema

error
Ritu GandhiRitu Gandhi
Having the same issue.